Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_has_arc_out

## Name

librdf_storage_has_arc_out -- check if a node has a given property pointing from it

## Synopsis

``int `librdf_storage_has_arc_out`` (librdf_storage * `storage`, librdf_node * `node`, librdf_node * `property`);`

## Arguments

`storage`

  librdf_storage object

`node`

  librdf_node resource node

`property`

  librdf_node property node

## Return value

non 0 if arc property does point from the resource node

<<< Previous | Home | Next >>>
librdf_storage_has_arc_in | Up | librdf_storage_context_add_statement